Subject: [RFC PATCHv1 1/2] ARM: socfpga: initial support for Altera's SOCFPGA platform.

From: [email-masked] (Thomas Petazzoni)
Date: Sat, 30 Jun 2012 00:18:20 +0200

Le Fri, 29 Jun 2012 14:54:47 -0500,
Dinh Nguyen <[email-masked]> a ?crit :

> > Hum, yes, maybe. Maybe just MACH_ALTERA, and mach-altera then?
> > Hopefully others will have better ideas.
> 
> First off, thanks for the thoughtful review, its very much appreciated.

You're welcome.

> Unless its a really strong objection, I'd like to stick with
> mach-socfpga. This is a name that Altera has started to market this hwt
> around and I would like to stick with it.

I am definitely amongst the person who will take that decision, so I
can't say what will happen with this choice, but feel free to push it
forward, and you'll how it goes.

I'll try to make a new review once a second version of your patch set
will be posted.

Best regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com